import 'package:flutter/material.dart';
import 'package:satu/core/services/navigator_service.dart';
import 'package:satu/core/utils/locator.dart';
import 'package:satu/shared/shared_styles.dart';

import '../../../widgets/bar/products_app_bar.dart';

class BuyView extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: ProductsAppBar(title: 'Покупка',),
      body: Center(
        child: Text(
          'Index 2: School',
          style: TextStyle(
              fontWeight: FontWeight.w600, color: Colors.black, fontSize: 15),
        ),
      ),
    );
  }
}
